# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:45+0200\n"
"PO-Revision-Date: 2011-07-12 20:12+0300\n"
"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: katefilebrowserconfig.cpp:73
msgid "Toolbar"
msgstr "Лента с инструменти"

#: katefilebrowserconfig.cpp:75
msgid "A&vailable actions:"
msgstr "&Налични действия:"

#: katefilebrowserconfig.cpp:76
msgid "S&elected actions:"
msgstr "И&збрани действия:"

#: katefilebrowser.cpp:96
msgid "Filter:"
msgstr "Филтър:"

#: katefilebrowser.cpp:116
msgid "Enter a name filter to limit which files are displayed."
msgstr "Въведете филтър на името за ограничаване на показваните файлове."

#: katefilebrowser.cpp:297
msgid "Bookmarks"
msgstr "Отметки"

#: katefilebrowser.cpp:305
msgid "Current Document Folder"
msgstr "Папка на текущия документ"

#: katefilebrowser.cpp:313
msgid "Options"
msgstr "Настройки"

#: katefilebrowser.cpp:325
msgid "Automatically synchronize with current document"
msgstr "Автоматично синхронизиране с текущия документ"

#: katefilebrowserplugin.cpp:37 katefilebrowserplugin.cpp:76
#: katefilebrowserplugin.cpp:100
msgid "Filesystem Browser"
msgstr "Преглед на файловата система"

#: katefilebrowserplugin.cpp:37
msgid "Browse through the filesystem"
msgstr "Разглеждане на файловата система"

#: katefilebrowserplugin.cpp:82
msgid "Filesystem Browser Settings"
msgstr "Настройки на прегледа на файловата система"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Ясен Праматаров"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "yasen@lindeas.com"
